<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"> 
    <meta name="viewport" content="width=device-width, initialscale=1.0">
    <title>Ventana secundaria</title>
    <link rel="stylesheet" href="Estilo.css">
    <script type="text/javascript" src="Javascript.js"></script>
</head>
<body>
    <div class="formato">
        <h4>LUCAS ANCHUNDIA KEVIN JOAO</h4>
        <input type="button" class="style_botton" id="" value="Cerrar" onclick="f_cerrar_ventana()">
    </div>
</body>
</html>